Bug 727950 - requirements are incomplete
Summary: requirements are incomplete
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tuna
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Arnaldo Carvalho de Melo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 18:39 UTC by Bill Nottingham
Modified: 2014-03-17 03:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 14:35:55 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2011-08-03 18:39:48 UTC
Description of problem:

$ rpm -qR tuna
/usr/bin/python  
python(abi) = 2.7
python-ethtool  
python-linux-procfs >= 0.4.2
python-schedutils >= 0.2

Given that this includes a GTK gui, this list seems short.

Version-Release number of selected component (if applicable):

tuna-0.9.1-3.fc15.noarch

How reproducible:

100%

Comment 1 Arnaldo Carvalho de Melo 2011-08-09 19:48:28 UTC
This is by design, i.e. tuna is also a command line utility, not requiring the GUI libraries where admins don't need them to perform scheduler operations on irqs and processes.

Having that said, yes, a metapackage 'tuna-gui' that requires pygtk2, etc would completely clarify this situation.

Comment 2 Fedora End Of Life 2012-08-07 14:35:57 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.